[TASK] ext_emconf.php, composer.json: Allow PHP 7.2
[Packages/TYPO3.CMS.git] / typo3 / sysext / css_styled_content / composer.json
index 2dab934..c601755 100644 (file)
@@ -11,7 +11,7 @@
                }],
 
        "require": {
-               "php": ">=7.0.0 <=7.1.99",
+               "php": ">=7.0.0 <=7.2.99",
                "typo3/cms-core": "8.7.9",
                "typo3/cms-frontend": "8.7.9"
        },